Subject: RE:(U//FOUO) y'all crack me up

From: Simmons Jay L MSgt 90IOS <[email-masked]>
Date: Fri, 1 Mar 2002 10:46:24 -0600

Classification: UNCLASSIFIED//FOR OFFICIAL USE ONLY

Good call Tim....everyone please???!!

-----Original Message-----
From: Tim DiLauro [mailto:[email-masked]]
Sent: Friday, March 01, 2002 10:31 AM
To: [email-masked]
Subject: Re: y'all crack me up

On Fri, 1 Mar 2002, Paul Robinson wrote:

Okay!

Is everyone on the list going to do one of these, or can we stop
already!?

-timmo

> Date: Fri, 01 Mar 2002 15:36:18 +0000
> From: Paul Robinson <[email-masked]>
> To: Michael Allen Gelman <[email-masked]>
> Cc: [email-masked]
> Subject: Re: y'all crack me up
>
> On Feb 28, Michael Allen Gelman <[email-masked]> wrote:
>
> > IETF did the same thing old Vernon did -- publicly post a private
> > email.  You *know* what is wrong with that.  Out the other sides of your
> > asses you tell people about "Netiquette," don't you.  Dweebs!
>
> It's a mailing list. It's for people who participate or are interested in
> the IETF process to discuss things. A MAILING LIST. Can you spell that?
I'm
> sorry, but when you send mail to a mailing list, it automatically gets
sent
> to all the members of that list - what part of that did you not
understand?
> Can I suggest that you read http://www.ietf.org/maillist.html and you go
> away and learn some basic stuff about how e-mail works, and how many
people
> use it. And learn that sending things to mailing lists that you want to be
> kept quiet is a really stupid idea. Oh yeah, all these mails are being
> archived on the web - you knew that, right?
>
> > I am really amused.
>
> So am I.
>
> > I am really surprised at how juvenile and hateful some of you are.  I
have
> > rec'd messages from about a dozen of you, calling me names and hurling
> > false accusations at me.  When I reply, my mail is returned.
>
> You really are having problems sending mail aren't you? You know, there is
a
> working group around here that might help out...
>
> > Several of you are "grasping at straws" to try to find some wrong doing
> > that I have done.  The fact is that I am a small business owner with
high
> > moral standards of honesty and treatment of my fellow human beings.  I
> > don't spam and I don't aid spammers.  I don't speculate on domain
> > names.  My services have strict anti-abuse policies that, in one case,
> > carries a monetary penalty.  I cancel some accounts on the first
complaint.
>
> Your mother must be very proud of you.
>
> > Go ahead and write to me using acronyms you know I won't understand.
Hell,
> > one guy doesn't even know the meaning of "ironic."  Listening to Alanis
> > Morisette music?  She doesn't understand that word, either.  If you
can't
> > understand in English, so be it.
>
> OK, I could have written this mail in English (I'm English myself), or
> French, Italian, Spanish, German or Russian. I'll let you pick.
>
> Incidentally, I believe it is you who does not understand the irony of
> sending a mail complaining about anti-spammers activities and how you are
a
> legitimate business, with an advert at the bottom, to a mailing list read
by
> nearly everybody involved (and many who aren't like myself) with the
> workings of the IETF and individual working groups.
>
> You're starting to sound stupid. You look stupid. You know, I think there
> might be a good chance here that you are stupid. No offense, but you
really
> are bing quite silly about all this...
>
> > The fact is that you folks are losers and you're not too bright.  I
don't
> > care how good you are at writing code and doing math -- you're
> > losers.  Y'all crack me up.
>
> We also run the world. You see, you've actually stumbled across the *real*
> illuminati. Look out of your window. See that guy across the street
staring
> at your window? He's with us.
>
> In all seriousness, there are times when I read an RFC and *I* think the
> IETF must be stupid, but I can assure you that they aren't. Some of them
> even graduated high-school.
>
> > I have a nice house, lots of money, a hot girlfriend, and I enjoy it all
> > immensely.  I also have the ability to imagine and create new things.
Go
> > ahead and hate me -- I can't say I blame you.
>
> You don't want to even imagine what some of the guys on this list earn in
> consulting fees. They just don't boast about it. They're secure in
> themselves and don't feel the need to. I'm sorry that isn't the case for
> you.
>
> As for creating and imaginig new things, can I direct you to
> http://www.ietf.org/iesg/1rfc_index.txt where you will find the list of
3240
> documents that define how every nook and cranny of the Internet works,
> having been developed since April 7 1969 - if you don't find anything
> imaginative in that lot, you're not getting the point. The people you are
> dismissing made your domain selling business a possibility - without them
> you'd be nothing. They don't ask for anything in return, and many of them
> hate what you do for a business, but the least you can give them is a
small
> amount of respect.
>
> > I'm having sex with a beautiful woman and making money while not hurting
> > anyone in any way.
>
> All that whilst typing this e-mail! Well done! I'd try doing that, but I'm
> in a cybercafe right now and might get some funny looks. Incidentally, how
> are you making money whilst having sex and writing this mail? Is she
paying
> you? Wow, you are a lucky man. We're sooooo jealous.
>
> > Have fun masturbating
>
> Laughs out to the guy who wrote 'is there any other way' in answer to
that.
> Again, I'd try having fun masturbating, but being in the cybercafe and all
> that...
>
> > and writing abusive mail to a man
> > who would teach you some respect, but as you know, can't reach you right
now.
>
> Ooooh! I'm scared! :-)
>
> Seriously, you sent mail to a mailing list without doing any research,
> you've now realised you screwed up, and although we already knew you were
> pretty vengeful (e.g. the initial mail you sent to us), there really is no
> need to take it all so personally. Just go away and leave us alone and
we'll
> all try to avoid you. Especially if we see you on the highway and you're
> trying to have sex whilst driving as well. And remember to check who your
> mail is going to next time before you sent it.
>
> --
> Paul Robinson
>

-- 
-------------------------------------------------------------------
Tim DiLauro                          Milton S. Eisenhower Library
Digital Knowledge Center             Johns Hopkins University
(410) 516-5263                       3400 N. Charles Street
[email-masked]                        Baltimore, MD  21218
-------------------------------------------------------------------

Classification: UNCLASSIFIED//FOR OFFICIAL USE ONLY

---

From: "Clarke" <[email-masked]>
Date: Fri, 1 Mar 2002 11:57:45 -0500

I'll have you know one thing buddy!

No one tells me to have fun while masturbating!

So there! :-)

I'm late, but I just wanted to get mine in.

~ Clarke ~